Уязвимость в Perl в продуктах Avaya

Дата публикации:
28.08.2008
Всего просмотров:
1686
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Avaya Message Networking 2.x
Avaya Modular Messaging 2.x
Avaya Modular Messaging 3.x
Avaya SIP Enablement Services (SES) 3.x
Avaya SIP Enablement Services (SES) 4.x
Avaya Application Enablement Services 3.x
Avaya Application Enablement Services 4.x
Avaya Communication Manager 3.x
Avaya Communication Manager 4.x
Avaya Modular Messaging 4.x
Уязвимые версии:
Avaya Communication Manager (2.x и выше)
Avaya Intuity AUDIX LX (все версии)
Avaya EMMC (1.0.0.0.21, 1.0.0.0.17)
Avaya Messaging Storage Server (все версии)
Avaya Message Networking (все версии)
Avaya SIP Enablement Services (3.1.1 и выше)
Avaya Voice Portal (3.x, 4.x)
Avaya Meeting Exchange (5.0.0.0.52)
Avaya Proactive Contact (4.0)
Avaya AES (3.1.5, 4.2)

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/307023.php

URL производителя: www.avaya.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://support.avaya.com/elmodocs2/security/ASA-2008-361.htm

или введите имя

CAPTCHA